<?php
$strTableName="venta_provedores";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="venta";

$gstrOrderBy="ORDER BY venta.idventa DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("venta_provedores");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["venta_provedores"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>